Subject: Re: bug#16051: 24.3.50; Emacs hang - resize frame manually

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Dec 2013 20:47:08 +0200

> Date: Thu, 26 Dec 2013 19:04:11 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > Thanks.  I don't see any problems with the new version, but I still
>  > can make the frame as small as just the tool bar, or even smaller.  It
>  > looks like the leave one line/column strategy is being defeated by
>  > something.  Not that I think it's terribly important to fix this.
> 
> You can make the frame as small as the window manager allows it.  But
> the root window should now be always at least one line/column large

I'm actually able to make the frame so small that it consists only of
the caption bar.  No tool bar, no text area, nothing.